.val_btn {
  width:20px;
  height:20px;
  margin:1px;
  background:url(images/ctick.gif) no-repeat;
  cursor:pointer;
}

.val_btn_ok {
  width:20px;
  height:20px;
  margin:1px;
  background:url(images/valok.gif) no-repeat;
  cursor:pointer;  
}

.val_btn_err {
  width:20px;
  height:20px;
  margin:1px;
  background:url(images/valer.gif) no-repeat;
  cursor:pointer;  
}


.variance_tab {
   padding:2px;
   margin:2px;
   border-collapse:collapse;
   border:1px dotted #CCCCCC;
   width:400px;
 }
 
 .variance_tab th {
        background: url(images/h19-bg.gif); 
        background-repeat: repeat-x;
        font-size:11px;
        font-family: Arial, Helvetica, sans-serif;
		border:1px dotted #CCCCCC; 
		color: #333333; 		       
        
 }


 
 .variance_tab td {
        font-size:11px;
        font-family: Arial, Helvetica, sans-serif;
		border:1px dotted #DDDDDD;
		color: #333333; 
		padding: 2px 2px 2px 6px;
		text-align:right;       
        
 } 
 
 .variance_tabch {
        font-size:11px;
        font-family: Arial, Helvetica, sans-serif;
		border:1px dotted #DDDDDD;
		color: #333333; 
		text-align:left;        
        
 }  